### Method

# EDataServer SourceMailAccount set_mark_seen_timeout

since: 3.32

#### Declaration [src]

    void
    e_source_mail_account_set_mark_seen_timeout (
      ESourceMailAccount* extension,
      gint timeout
    )

#### Description [src]

Sets the `timeout` in milliseconds for marking messages as seen in this account. Whether the timeout is used depends on e_source_mail_account_get_mark_seen().

Available since: 3.32

Sets property | `EDataServer.SourceMailAccount:mark-seen-timeout`

#### Parameters

`timeout`

  Type: `gint`

  A timeout in milliseconds.